{
  "name": "@sexy.pivoine.art/types",
  "version": "1.0.0",
  "types": "./src/index.ts",
  "exports": {
    ".": {
      "types": "./src/index.ts"
    }
  },
  "scripts": {
    "check": "tsc --noEmit"
  },
  "devDependencies": {
    "typescript": "^5.9.3"
  }
}
